/* 
   Localizable.strings
   Finish

   Created by Balaji on 12/05/2014.
   Copyright 2014 __MyCompanyName__. All rights reserved.
 */



"Language Setting"="SP";


"Keep Printer Manager in Dock" = "Mantener Printer Manager en Dock";
 
"Add" = "Añadir";

"Easy Printer Manager"="Easy Printer Manager";

"Printer Manager"="Printer Manager";

"Add %s to Dock"= "Añadir %s al Dock";

"If you prefer to use items in Dock, you can add %s to Dock to use it regularly."= "Si prefiere utilizar los elementos en el Dock, puede añadir %s al Dock para utilizarlo con regularidad.";

"CILOCAL_AddPrinterAndFaxDesc"="Añada la impresora y el fax antes de comenzar a utilizar su dispositivo.";

"Add Printer before starting to use your device."="Añada la impresora antes de comenzar a utilizar su dispositivo.";

"DeviceSetupTitle" = "Configuración";
 
"CILOCAL_AddPrinterDesc" ="Puede utilizar una impresora siempre que su ordenador esté conectado a una impresora. Haga clic en este botón para seleccionar su impresora y añadirla a su lista de impresoras.";

"CILOCAL_AddFaxDesc"="Si su ordenador está conectado a un fax podrá enviar faxes. Haga clic en este botón para seleccionar su fax y configurarlo para que envíe faxes.";

"CILOCAL_AddPrinter"="Añadir impresora";

"CILOCAL_AddFax"="Añadir fax";



"Adding Printer and Fax" = "Añadiendo impresora y fax";

"Adding Printer" = "Añadiendo impresora";

"Adding Fax" = "Añadiendo fax";

"Add fax before starting to use your device" = "Añada el fax antes de empezar a usar el dispositivo";